<div class="container">
  <div class="row">
    <div class="col-md-5">
      <h2 class="heading">Instapage saved $2.3M with Upwork</h2>
      <p><em>"Upwork took a lot of stress off of growing with minimal resources"</em></p>
    </div>
    <div class="col-md-6 col-md-offset-1"></div>
  </div>
</div>
